html {
padding-right: 0px;
padding-left: 0px;
font-size: 11px;
background: #ffffff;
padding-bottom: 0px;
margin: 0px;
color: #757575;
padding-top: 0px;
font-family: tahoma;
height: 100%;
text-align: center;
}
body {
padding-right: 0px;
padding-left: 0px;
font-size: 11px;
background: #ffffff;
padding-bottom: 0px;
margin: 0px;
color: #757575;
padding-top: 0px;
font-family: tahoma;
height: 100%;
text-align: center;
}
td {
font-size: 11px;
}
table {
border-top-width: 0px;
border-left-width: 0px;
border-bottom-width: 0px;
border-collapse: collapse;
border-right-width: 0px;
}
table td {
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
padding-top: 0px;
}
h1 {
font-size:16px;
margin:0;
padding:0 0 10px 0;
}
#b_b {
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
padding-top: 0px;
}

.sitemap,
.sitemap a,
.sitemap a:hover,
.sitemap a:active,
.sitemap a:visited {
color:#ffffff;
cursor:default;
}

.category {
font-weight: normal;
font-size: 11px;
color: #757575;
font-family: tahoma;
}
.category a {
color: #ff8200;
text-decoration: none;
}

.category a:hover {
text-decoration: underline
}
.slink {
font-size: 11px;
color: #757575;
font-family: tahoma;
}
.slink a:active {
color: #db5d00;
text-decoration: none;
}
.slink a:visited {
color: #db5d00;
text-decoration: none;
}
.slink a:link {
color: #db5d00;
text-decoration: none;
}
.slink a:hover {
color: #db5d00;
text-decoration: underline;
}
.copy {
font-size: 11px;
color: #757575;
font-family: tahoma;
}
.linkus {
font-size:12px;
padding:0 10px;
line-height:18px;
}
.skin {
padding-left: 10px;
font-size: 11px;
font-family: tahoma;
}
select {
font-size: 11px;
font-family: tahoma;
}
.copy a:active {
color: #f25a00;
text-decoration: none;
}
.copy a:visited {
color: #f25a00;
text-decoration: none;
}
.copy a:link {
color: #f25a00;
text-decoration: none;
}
.copy a:hover {
color: #f25a00;
text-decoration: underline;
}
.ltitle {
padding-left: 6px;
font-weight: bold;
font-size: 18px;
color: #e34000;
padding-top: 11px;
font-family: tahoma;
}
.stext {
font-size: 11px;
color: #757575;
font-family: tahoma;
}
.stext a:active {
color: #d33000;
text-decoration: none;
}
.stext a:visited {
color: #d33000;
text-decoration: none;
}
.stext a:link {
color: #d33000;
text-decoration: none;
}
.stext a:hover {
color: #d33000;
text-decoration: underline;
}
.poll_title {
font-weight: bold;
font-size: 11px;
color: #f55f00;
font-family: tahoma;
}
.stext_poll {
font-size: 11px;
color: #969696;
font-family: tahoma;
}
.stext_poll a:active {
color: #f55f00;
text-decoration: none;
}
.stext_poll a:visited {
color: #f55f00;
text-decoration: none;
}
.stext_poll a:link {
color: #f55f00;
text-decoration: none;
}
.stext_poll a:hover {
color: #f55f00;
text-decoration: underline;
}
.ntitle_top {
font-weight: bold;
font-size: 11px;
color: #ffa200;
font-family: tahoma;
}
.ntitle {
font-weight: bold;
font-size: 12px;
color: #636363;
font-family: tahoma;
}
.ntitle a {
color: #f45d00;
text-decoration: none;
}
.ntitle a:hover {
text-decoration: underline;
}
.ctitle {
font-size: 11px;
color: #636363;
font-family: tahoma;
}
.ctitle a {
color: #f45d00;
text-decoration: none;
}
.ctitle a:hover {
text-decoration: underline
}
.ctitle1 {
font-size: 11px;
color: #757575;
font-family: tahoma;
}
.ctitle1 a {
color: #f25a00;
text-decoration: none;
}
.ctitle1 a:hover {
text-decoration: underline
}
.news_top {
font-size: 11px;
color: #969696;
font-family: tahoma;
text-align: left;
}
.news_top a {
color: #ffa200;
text-decoration: none;
}
.news_top a:hover {
text-decoration: underline
}
.news {
font-size: 11px;
font-family: tahoma;
text-align: justify;
}
.news a {
color: #f25a00;
text-decoration: none;
}
.news a:hover {
text-decoration: underline;
}
.userstop {
font-size: 11px;
font-family: tahoma;
}
.userstop thead {
font-weight: bold;
font-size: 11px;
font-family: tahoma;
}
.userstop td {
padding-right: 3px;
padding-left: 3px;
padding-bottom: 3px;
padding-top: 3px;
}
.userstop a {
color: #f25a00;
text-decoration: none;
}
.userstop a:hover {
text-decoration: underline
}
.main_bkgr_l {
background-image: url(../images/hotdata/bg_top.png);
background-repeat: repeat-x;
background-color: #232323;
}
.main_bkgr_r {
background-image: url(../images/hotdata/bg_botto.png);
background-repeat: repeat-x;
background-color: #232323;
}
.mmenu_bkgr {
background-image: url(../images/hotdata/head_mbk.gif);
background-repeat: repeat-x;
}
.bl_top_title {
font-weight: bold;
font-size: 10px;
text-transform: uppercase;
color: #ffffff;
font-family: tahoma;
}
.red_bkground {
background-image: url(../images/hotdata/red_bkgr.gif);
background-repeat: repeat-x;
height: 18px;
}
.black_bkground {
background-image: url(../images/hotdata/black_bk.gif);
background-repeat: repeat-x;
height: 18px;
}
.links_top {
/* background-image: url(../images/hotdata/links_bk.gif);
background-repeat: repeat-x;
 */
background-color:#474747;
height: 103px;
}
.specrep_bkgr {
background-position: 80% bottom;
background-image: url(http://www.allforps.com/templates/hotdata/images/hotdata/bottom_b.gif);
background-repeat: repeat-x;
}
.polling_titbkgr {
background-image: url(../images/hotdata/polling_.gif);
background-repeat: repeat-x;
}
.dotted_vertical {
background-image: url(../images/hotdata/dotted_v.gif);
background-repeat: repeat-y;
}
.bl_02 {
background-image: url(../images/hotdata/bl_02.gif);
background-repeat: repeat-y;
}
.bl_03 {
background-image: url(../images/hotdata/bl_03.gif);
background-repeat: repeat-y;
}
.footer_01 {
background-image: url(../images/hotdata/footer_0.gif);
background-repeat: no-repeat;
height: 61px;
}
.footer_02 {
background-image: url(http://www.allforps.com/templates/hotdata/images/hotdata/footer_1.gif);
background-repeat: repeat-x;
height: 61px;
}
.abl_00 {
background-image: url(http://www.allforps.com/templates/hotdata/images/hotdata/abl_01.gif);
background-repeat: repeat-x;
}
.inputstyle_01 {
border-right: #ffffff 1px solid;
border-top: #ffffff 1px solid;
padding-left: 3px;
font-size: 11px;
background-image: url(../images/hotdata/field_bk.gif);
border-left: #ffffff 1px solid;
color: #757575;
border-bottom: #ffffff 1px solid;
background-repeat: no-repeat;
font-family: tahoma;
}
.inputstyle_02 {
border-right: #ffffff 1px solid;
border-top: #ffffff 1px solid;
padding-left: 3px;
font-size: 11px;
background-image: url(../images/hotdata/field_bl.gif);
border-left: #ffffff 1px solid;
color: #757575;
border-bottom: #ffffff 1px solid;
background-repeat: no-repeat;
font-family: tahoma;
}
.inputstyle_03 {
font-family:tahoma;
font-size:11px;
border:1px solid #e0e0e0;
background:#ffffff;
color:#636363;
}
a.dark:active {
font-size: 11px;
color: #757575;
font-family: tahoma;
text-decoration: none;
}
a.dark:visited {
font-size: 11px;
color: #757575;
font-family: tahoma;
text-decoration: none;
}
a.dark:link {
font-size: 11px;
color: #757575;
font-family: tahoma;
text-decoration: none;
}
a.dark:hover {
color: #ffffff;
text-decoration: underline;
}

.topnews a:active {
font-size: 11px;
color: #c4c4c4;
font-family: tahoma;
text-decoration: none;
}
.topnews	a:visited {
font-size: 11px;
color: #c4c4c4;
font-family: tahoma;
text-decoration: none;
}
 
.topnews   a:link {
font-size: 11px;
color: #c4c4c4;
font-family: tahoma;
text-decoration: none;
}
.topnews   a:hover {
color: #ffffff;
text-decoration: underline;
}
a.light:active {
font-size: 11px;
color: #c4c4c4;
font-family: tahoma;
text-decoration: none;
}
a.light:visited {
font-size: 11px;
color: #c4c4c4;
font-family: tahoma;
text-decoration: none;
}
a.light:link {
font-size: 11px;
color: #c4c4c4;
font-family: tahoma;
text-decoration: none;
}
a.light:hover {
color: #ffffff;
text-decoration: underline;
}


.font_style1 {
color: #989898;
font-size: 11px;
font-family: tahoma;
text-decoration: none;
}
.login {
font-size: 11px;
color: #989898;
font-family: tahoma;
}
.login a:active {
color: #ffa200;
text-decoration: none;
}
.login a:visited {
color: #989898;
text-decoration: none;
}
.login a:link {
color: #989898;
text-decoration: none;
}
.login a:hover {
color: #ffa200;
text-decoration: underline;
}